<resources>
    <!-- 1280X800 dp -->
    <dimen name="activity_horizontal_margin">64dp</dimen>
    <dimen name="activity_vertical_margin">64dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->

    <dimen name="content_textsize">28sp</dimen>
    <dimen name="large_textsize">30sp</dimen>
    <dimen name="medium_textsize">25sp</dimen>
    <dimen name="small_textsize">20sp</dimen>
    <dimen name="welcome_textsize">48sp</dimen>

    <dimen name="temperature_label_width">100dp</dimen>

    <dimen name="button_minheight">60dp</dimen>
    <dimen name="button_padding">60dp</dimen>

    <dimen name="label_width">160dp</dimen>
    <dimen name="label_width_long">180dp</dimen>
    <dimen name="margin_small">10dp</dimen>
    <dimen name="margin_medium">24dp</dimen>
    <dimen name="margin_large">55dp</dimen>

    <dimen name="ctrl_img_width">105dp</dimen>
    <dimen name="ctrl_width">210dp</dimen>
    <dimen name="padding_medium">40dp</dimen>
    <dimen name="padding_small">6dp</dimen>
    <dimen name="calendar_tile_height">45dp</dimen>
    <dimen name="popup_min_width">450dp</dimen>

    <integer name="ctrl_span_count">2</integer>

</resources>
